ignore_build_only_deps:
- numpy
- python
pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
  r-base:
    min_pin: x.x
    max_pin: x.x
  libboost:
    max_pin: x.x.x
extend_keys:
- ignore_version
- ignore_build_only_deps
- pin_run_as_build
- extend_keys
libxml2:
- '2.9'
fortran_compiler:
- intel-fortran
mpfr:
- '4'
perl:
- '5.26'
python_implementation:
- cpython
VERBOSE_CM:
- VERBOSE=1
hdf5:
- 1.10.6
glib:
- '2'
cran_mirror:
- https://mran.microsoft.com/snapshot/2018-01-01
rust_compiler_version:
- 1.56.0
clang_variant:
- clang
libnetcdf:
- '4.8'
boost:
- '1.73'
geos:
- 3.8.0
python_impl:
- cpython
c_compiler:
- vs2017
gstreamer:
- '1.14'
zlib:
- '1.2'
xz:
- '5'
blas_impl:
- mkl
target_platform:
- win-64
r_base:
- '3.5'
hdf4:
- '4.2'
m2w64_c_compiler:
- m2w64-toolchain
giflib:
- '5'
pixman:
- '0.30'
openssl:
- 1.1.1
vc:
- '14'
libgdal:
- '3.0'
fontconfig:
- '2.13'
llvm_variant:
- llvm
proj:
- 6.2.1
sqlite:
- '3'
mkl:
- '2021'
m2w64_cxx_compiler:
- m2w64-toolchain
g2clib:
- '1.6'
r_implementation:
- r-base
- mro-base
libwebp:
- 1.2.0
cross_compiler_target_platform:
- win-64
- win-32
jpeg:
- '9'
VERBOSE_AT:
- V=1
gst_plugins_base:
- '1.14'
libxslt:
- '1.1'
m2w64_fortran_compiler:
- m2w64-toolchain
tk:
- '8.6'
proj4:
- 5.2.0
fortran_compiler_version:
- 2019.0.0
gnu:
- 2.12.2
expat:
- '2.2'
r_version:
- 3.5.0
qtwebkit:
- 'true'
libgd:
- 2.2.5
libprotobuf:
- 3.11.2
gmp:
- '6.1'
libkml:
- '1.3'
serf:
- 1.3.9
lua:
- '5'
boost_cpp:
- '1.73'
apr:
- 1.6.3
libgsasl:
- '1.8'
cxx_compiler:
- vs2017
libdap4:
- '3.19'
icu:
- '58'
freetype:
- '2.10'
libtiff:
- '4.1'
harfbuzz:
- '2.4'
libpng:
- '1.6'
openblas:
- 0.3.3
openjpeg:
- '2.3'
rust_compiler:
- rust
- rust-gnu
hdfeos2:
- '2.20'
channel_targets:
- defaults
hdfeos5:
- '5.1'
cpu_optimization_target:
- nocona
lzo:
- '2'
readline:
- '8.0'
libffi:
- '3.4'
cyrus_sasl:
- 2.1.26
dbus:
- '1'
bzip2:
- '1.0'
cairo:
- '1.14'
numpy:
- '1.16'
python:
- '3.8'
zip_keys:
- - python
  - numpy
